libnsl2 binary package in Ubuntu Groovy amd64

 This package contains the libnsl library, which contains the public client
 interface for NIS(YP) and NIS+. This code was formerly part of glibc, but is
 now standalone to be able to link against TI-RPC for IPv6 support.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2020-09-22 23:23:20 UTC Published Ubuntu Groovy amd64 release main libs Required 1.3.0-0ubuntu3
  • Published on 2020-09-22
  • Copied from ubuntu groovy-proposed amd64 in Primary Archive for Ubuntu by Steve Langasek
  2020-09-22 23:23:36 UTC Superseded Ubuntu Groovy amd64 release main libs Optional 1.3.0-0ubuntu3
  • Removal requested on 2020-09-23.
  • Superseded on 2020-09-22 by amd64 build of libnsl 1.3.0-0ubuntu3 in ubuntu groovy PROPOSED
  • Published on 2020-09-07
  • Copied from ubuntu groovy-proposed amd64 in Primary Archive for Ubuntu by Matthias Klose
  2020-09-07 11:53:44 UTC Superseded Ubuntu Groovy amd64 release universe libs Optional 1.3.0-0ubuntu3
  • Removal requested on 2020-09-08.
  • Superseded on 2020-09-07 by amd64 build of libnsl 1.3.0-0ubuntu3 in ubuntu groovy PROPOSED
  • Published on 2020-09-04
  • Copied from ubuntu groovy-proposed amd64 in Primary Archive for Ubuntu
  2020-09-04 18:49:18 UTC Superseded Ubuntu Groovy amd64 release universe libs Optional 1.3.0-0ubuntu2
  • Removed from disk on 2020-09-06.
  • Removal requested on 2020-09-05.
  • Superseded on 2020-09-04 by amd64 build of libnsl 1.3.0-0ubuntu3 in ubuntu groovy PROPOSED
  • Published on 2020-09-04
  • Copied from ubuntu groovy-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Groovy amd64 proposed universe libs Optional 1.3.0-0ubuntu3
  • Removal requested on 2020-09-04.
  • Deleted on 2020-09-04 by Ubuntu Archive Robot

    moved to Release

  • Published on 2020-09-04
  2020-09-04 16:49:17 UTC Superseded Ubuntu Groovy amd64 proposed universe libs Optional 1.3.0-0ubuntu2
  • Removed from disk on 2020-09-06.
  • Removal requested on 2020-09-05.
  • Superseded on 2020-09-04 by amd64 build of libnsl 1.3.0-0ubuntu3 in ubuntu groovy PROPOSED
  • Published on 2020-09-04
  2020-09-04 17:14:22 UTC Superseded Ubuntu Groovy amd64 release universe libs Optional 1.3.0-0ubuntu1
  • Removed from disk on 2020-09-05.
  • Removal requested on 2020-09-05.
  • Superseded on 2020-09-04 by amd64 build of libnsl 1.3.0-0ubuntu2 in ubuntu groovy PROPOSED
  • Published on 2020-09-01
  • Copied from ubuntu groovy-proposed amd64 in Primary Archive for Ubuntu
  2020-09-05 18:10:14 UTC Deleted Ubuntu Groovy amd64 proposed universe libs Optional 1.3.0-0ubuntu1
  • Removed from disk on 2020-09-05.
  • Removal requested on 2020-09-01.
  • Deleted on 2020-09-01 by Ubuntu Archive Robot

    moved to Release

  • Published on 2020-09-01

Source package